BODY {
	margin-top: 0px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: #333333;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 120%; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h3.heading {
font-size : 11px;
margin-bottom:0px;
padding-bottom:0px;
font-weight:normal;
}

#siteName h1{
	display:none;
	clear:both;
}

font,th,td,p,li,ol,br,ul { 
    	font-size: 11px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
/*	text-align:left;*/
}

a:link,a:active,a:visited { 
	text-decoration:none; 
	color : #323232;  
}

a:hover	{ 
	text-decoration: none; 
	color : #ff3300; 
}

hr	{ 
	height: 0px; 
	border: solid #D1D7DC 0px; 
	border-top-width: 1px;
}

#textbanner {
/* border: solid #D1D7DC 1px;  */
}
/* Repeated Below ! 
input, textarea, select, button {
	background-color : #ffffff;
	color : #323232;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	border: 1px #003399 solid;
	padding: 0px;
}
*/

.nobdr {
	border-width:0px; 
}

/* timedate in top head */
.timedate {
	font-size: 10px;
	padding-left: 0px;
      	padding-right: 0px;
      	padding-top: 0px;
      	padding-bottom: 4px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* Top Nav */
.topNav {
	background-color: #0066cc;
	background-image: url(images/head_14.jpg); 
	background-position: left;
      	background-repeat: no-repeat;
      	padding-left: 0px;
      	padding-right: 21px;
      	padding-top: 4px;
      	padding-bottom: 4px;
	font-size: 10px;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.topNavText {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
}
a.topNavLink:link, a.topNavLink:active, a.topNavLink:visited { 
	text-decoration:none; 
	color : #000000;  
}

a.topNavLink:hover	{ 
	text-decoration: none; 
	color : #444444;
}

.boxHeader { 
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	background-image: url(images/corner.gif); 
	background-position: top right;
      	background-repeat: no-repeat;
      	background-color: #c5ccd0;
      	padding-left: 12px;
      	padding-right: 6px;
      	padding-top: 2px;
      	padding-bottom: 2px;
      	border-style: solid;
	border-color: #ffffff;
      	border-width: 0px 0px 2px 0px;
      	
}

.boxHeader2 { 
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
      	background-color: #c5ccd0;
      	padding-left: 12px;
      	padding-right: 0px;
      	padding-top: 0px;
      	padding-bottom: 0px;
      	border-style: solid;
		border-color: #ffffff;
      	border-width: 0px 0px 2px 0px;
      	
}

.boxMain {
	padding-left: 12px;
      	padding-right: 12px;
      	padding-top: 9px;
      	padding-bottom: 12px;
      	border: 1px solid #c5ccd0;
}

.navBoxTop { 
	background-color: #c5ccd0;
      	padding: 0px;
}

.navBoxLeft {
	font-size: 6px;
	font-family: Times;
	background-color: #f6f6f6;
	border-style: solid;
	border-color: #ffffff;
      	border-width: 0px 1px 0px 0px;
      	padding-left: 0px;
      	padding-right: 0px;
      	padding-top: 0px;
      	padding-bottom: 0px;
}

.navBoxRight {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f6f6f6;
	padding-left: 1px;
      	padding-right: 0px;
      	padding-top: 0px;
      	padding-bottom: 0px;
}

.mainRight {
	background-color: #f0f3f4;
	border-style: solid;
	border-color: #ffffff;
      	border-width: 0px 0px 0px 5px;
}


/* -- END GLOBAL SECTION --------------------- */



/* -- WEBCAT SECTION ---------------------------------- */

/* Image borders and rollover for the catalog */
A img { 
	border-color:	#323232;
	text-decoration: none; 
}
.img
{
	border:1px solid #000;
}


A:link img { 
	border-color:	#323232;
	text-decoration:none; 
}
A:active img {
	border-color:	#323232;
	text-decoration:none; 
}
A:hover img { 
	border-color:#9C0000;
	text-decoration:none; 
}
A:visited img { 
	color:	#333333;
	text-decoration:none; 
}

/* hr seperates product in summary page */
hr.wc_summary { 
	height: 0px; 
	border: solid #D1D7DC 0px; 
	border-top-width: 1px;
}

/* admin and order forms */
textarea, select, button {
	background-color : #ffffff;
	color : #000000;
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
		border-color : #000000;
	border: 1px #003399 solid;
	padding: 1px;
}
input.hidden {
border: 0px;
}
input.page {

        background-color : #ffffff;
        color : #000000;
        font: normal 10px Verdana, Arial, Helvetica, sans-serif;
       border-color : #000000;
        border: 1px #003399 solid;

        padding: 1px;

}

/* to change the look of input buttons */
input.button {
	background-color : #ffffff;
	color : #000000;
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* no border cells */
.wc_nobdr {
	border-width:0px;
	background-color:#eeeeee;
}
/* for alt bg color in forms */
.wc_nobdr1 {
	border-width:0px;
	background-color:#ffffff;
}

.wc_topLeft {
	border-style: solid;
	border-color: #C5CCD0;
	border-width: 1px 0px 0px 1px;
	background-color: #EEEEEE;
}

.wc_bottomRight {
	border-style: solid;
	border-color: #C5CCD0;
	border-width: 0px 1px 1px 0px;
	background-color: #EEEEEE;
	padding-left: 5px;
	padding-right: 5px;
}

/* cells with alt colour, bottom right border */
.wc_bottomRightAltColour {
	border-style: solid;
	border-color: #C5CCD0;
	border-width: 0px 1px 1px 0px;
	background-color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
}

.wc_right {
	border-style: solid;
	border-color: #C5CCD0;
	border-width: 0px 1px 0px 0px;
	background-color: #EEEEEE;
	padding-left: 5px;
	padding-right: 5px;
}

.wc_orderHeader {
	border-style: solid;
	border-color: #C5CCD0;
	border-width: 0px 1px 1px 0px;
	background-color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
}

.wc_formHeader {
	border-style: solid;
	border-color: #C5CCD0;
	border-width: 0px 0px 1px 0px;
	background-color: #ffffff;
	padding-left: 5px;
}

.wc_formLine {
	border-style: solid;
	border-color: #C5CCD0;
	border-width: 1px 1px 1px 1px;
	background-color: #eeeeee;
}

.wc_formPadding {
	padding-left: 5px;
	padding-right: 5px;
}

/* Need to ensure no padding in form tags inside tables*/
form  {
	padding:0; 
	border:0; 
	margin:0
}

/* discount price font */
.wc_discountPrice {
	color: #ff0000;
	text-decoration: bold; 
}


#headingbox {
border-left:0px solid #ccc;
border-top:0px solid #ccc;
border-right:0px solid #ccc;
margin-top:10px;
text-align:center;
}
#searchbox {
border-left:1px solid #579CB7;
border-top:1px solid #579CB7;
border-right:1px solid #579CB7;
border-bottom:1px solid #579CB7;
padding-top:10px;
padding-bottom:10px;
width:80%;
text-align:center;
background-color:#EDF9FD;
font-weight:bold;
background-image:url(/www.finance.com/templates/default/images/blue-bg.jpg);
}
#searchbox form,input {
margin-bottom:0px;
padding-bottom:0px;
padding-top:0px;
margin-top:0px;
vertical-align:middle;
display:inline;
margin-right:10px;
}
#searchbox .searchbutton {
margin-top:4px;
padding:0px;
background-color:#eee;
height:20px;
width:100px;
border: 1px solid #579CB7;
vertical-align:middle;
font-weight:bold;
cursor: pointer;
}
#searchbox .searchinput {
border: 1px solid #579CB7;
height:20px;
}
#spacer {
height:10px;
}
#subheadingbox {
border-left:1px solid #ccc;
border-top:1px solid #ccc;
border-right:1px solid #ccc;
margin-top:0px;
margin-bottom:0px;
background-color:#EDF9FD;
padding:3px;
}

#subheadingbox h2 {
font-weight:normal;
line-height:10px;
padding-top:0px;
margin-top:0px;
padding-bottom:0px;
margin-bottom:0px;
font-size:11px;
}
/*
#contentbox {
margin: 0 0 0 0;
padding: 0px 0px 0px 10px;
margin-top:0px;
border-left:1px solid #579CB7;
border-top:1px solid #579CB7;
border-right:1px solid #579CB7;
border-bottom:1px solid #579CB7;
*/
/*
padding-top:10px;
padding-left:10px;
padding-right:10px;
padding-bottom:30px;
*/
/*
width:747px;
/*height:100%;
text-align:center;
background-color:#ffffff;
font-weight:bold;
}
*/
#contentbox {
border-left:1px solid #579CB7;
border-top:1px solid #579CB7;
border-right:1px solid #579CB7;
border-bottom:1px solid #579CB7;
padding-top:10px;
padding-left:10px;
padding-right:10px;
padding-bottom:30px;
text-align:center;
background-color:#ffffff;
font-weight:normal;
}
#box-left {
border-left:1px solid #579CB7;
border-top:1px solid #579CB7;
border-right:1px solid #579CB7;
border-bottom:1px solid #579CB7;
padding-top:10px;
padding-left:10px;
padding-right:10px;
padding-bottom:10px;
background-color:#ffffff;
text-align:left;
font-weight:normal;
}
#box-left a {
font-weight:bold;
text-decoration:underline;
}
#box {
border-left:1px solid #579CB7;
border-top:1px solid #579CB7;
border-right:1px solid #579CB7;
border-bottom:1px solid #579CB7;
padding-top:10px;
padding-left:10px;
padding-right:10px;
padding-bottom:10px;
background-color:#ffffff;
}
#footerbox {
border-left:1px solid #579CB7;
border-right:1px solid #579CB7;
border-bottom:1px solid #579CB7;
background-color:#EDF9FD;

color:#000000;
}
#textcontent {
text-align:left;
font-weight:normal;

}
#description {
font-weight:bold;
text-align:left;
}
p {
font-weight:normal;
text-align:left;
}

#linkcats a.title{
font-size:12px;
text-decoration:underline;
font-weight:bold;
}
#linkcats a.subcat{
font-size:10px;
text-decoration:underline;
}

#subcats {
font-size:11px;
text-align:left;
font-weight:normal;
}
#subcats a {
font-size:10px;
text-align:left;
text-decoration:underline;
font-weight:normal;
}
/*
#linkcats li {
	padding-right:50px;
  margin-right:30px;
  border:1px solid, #ccc;
  margin: 0;
  display:inline;
  padding: 0;
  text-align:left;
  line-height:15px;
  font-weight:none;
}
*/
#linkcats ul {
}
#linkcats li {
padding-bottom:10px;
/* width:30%;*/
}
li {
list-style:square;
}
td{
table-layout:fixed
}
tag-list {
text-align:left;
}
ul {
text-align:left;
}
